cancel
Showing results for 
Search instead for 
Did you mean: 

Does Prognosis support snmp settings with SHA-192 and above in Prognosis 11.9 Patch 4?

Adam_Annen
Community Manager

Does Prognosis support snmp settings with SHA-192 and above in Prognosis 11.9 Patch 4?

Does Prognosis support snmp settings with SHA-192 and above in Prognosis 11.9 Patch 4?

 - Device connections like Oracle SBC etc

1 ACCEPTED SOLUTION

Accepted Solutions
Adam_Annen
Community Manager

Re: Does Prognosis support snmp settings with SHA-192 and above in Prognosis 11.9 Patch 4?

Answer: Connections via SHA192 and above require NET-SNMP version 5.8 and Prognosis 11.9 Patch 4 currently only has NET-SNMP 5.7.3. Therefore you will not be able to configure those particular SHA strengths as part of your SNMP credentials yet. Work is planned to add this to product in the near future.

 

Use of other SHA strength options and SNMPV3 is fully supported

View solution in original post

1 REPLY 1
Adam_Annen
Community Manager

Re: Does Prognosis support snmp settings with SHA-192 and above in Prognosis 11.9 Patch 4?

Answer: Connections via SHA192 and above require NET-SNMP version 5.8 and Prognosis 11.9 Patch 4 currently only has NET-SNMP 5.7.3. Therefore you will not be able to configure those particular SHA strengths as part of your SNMP credentials yet. Work is planned to add this to product in the near future.

 

Use of other SHA strength options and SNMPV3 is fully supported

View solution in original post